const pages: Array<{ path: string, title: string }> = [
  { path: "/", title: "Home" },
  { path: "/about", title: "About" },
];

export function Navigation() {
  return (
    <ul>
      {pages.map(p => <li><a href={p.path}>{p.title}</a></li> )}
    </ul>
  );
}
